:root{
    /*Colors variables*/
    --background-page: #F8F1FF;
    /*--background-quiz: #DECDF5;*/
    --background-quiz: #BABFD1;
    --text-quiz-background: #E8E9ED;
    --text-main: #171738;
    --text-configuration: #656176;
}

* {
    box-sizing: border-box;
}

body {
    background: var(--background-page);
}

main {
    display: block;
    height: 600px;
    width: 800px;

    margin: 10px auto;
    padding: 30px;

    font-size: 25px;

    background: var(--background-quiz);
    /*opacity: 0.9;*/

    color: var(--text-main);
}

#configurationBox{
    display: flex;
    flex-direction: column;

    padding: 0px 20px 20px;

    border: 2px dashed var(--text-configuration);

    justify-content: center;

    align-items: center;

    color: var(--text-configuration);
}


